var class_base_building_base =
[
    [ "~TerritoryFlag", "dd/d90/class_base_building_base.html#a1e5982bdedfb5d699f3f412a5515362f", null ],
    [ "AddRefresherTime01", "dd/d90/class_base_building_base.html#a893e816142fae4386246a63332db83de", null ],
    [ "AfterStoreLoad", "dd/d90/class_base_building_base.html#aa441302e75f5bb40beb25f40be987a82", null ],
    [ "AfterStoreLoad", "dd/d90/class_base_building_base.html#aa441302e75f5bb40beb25f40be987a82", null ],
    [ "AfterStoreLoad", "dd/d90/class_base_building_base.html#aa441302e75f5bb40beb25f40be987a82", null ],
    [ "AnimateFlag", "dd/d90/class_base_building_base.html#af166520036df0aeec0dd20d9c7bf1c4e", null ],
    [ "CanBeRepairedToPristine", "dd/d90/class_base_building_base.html#aea763d177186ac2886329f6f54f85c56", null ],
    [ "CanBeRepairedToPristine", "dd/d90/class_base_building_base.html#aea763d177186ac2886329f6f54f85c56", null ],
    [ "CanBeRepairedToPristine", "dd/d90/class_base_building_base.html#aea763d177186ac2886329f6f54f85c56", null ],
    [ "CanBeRepairedToPristine", "dd/d90/class_base_building_base.html#aea763d177186ac2886329f6f54f85c56", null ],
    [ "CanCloseFence", "dd/d90/class_base_building_base.html#ac0c825eada75bd9040cdd20e4de9a105", null ],
    [ "CanDisplayAttachmentCategory", "dd/d90/class_base_building_base.html#a00d2fb3350857d8f5662cea7671dac06", null ],
    [ "CanDisplayAttachmentCategory", "dd/d90/class_base_building_base.html#a00d2fb3350857d8f5662cea7671dac06", null ],
    [ "CanDisplayAttachmentCategory", "dd/d90/class_base_building_base.html#a00d2fb3350857d8f5662cea7671dac06", null ],
    [ "CanDisplayAttachmentSlot", "dd/d90/class_base_building_base.html#a217d3799e13e8eff08251452d2b02389", null ],
    [ "CanDisplayAttachmentSlot", "dd/d90/class_base_building_base.html#a217d3799e13e8eff08251452d2b02389", null ],
    [ "CanOpenFence", "dd/d90/class_base_building_base.html#acc7510b564dcde83639455ffd91f300a", null ],
    [ "CanPutIntoHands", "dd/d90/class_base_building_base.html#a54be729ec4ec8ab1f9f65dabda718914", null ],
    [ "CanPutIntoHands", "dd/d90/class_base_building_base.html#a54be729ec4ec8ab1f9f65dabda718914", null ],
    [ "CanPutIntoHands", "dd/d90/class_base_building_base.html#a54be729ec4ec8ab1f9f65dabda718914", null ],
    [ "CanPutIntoHands", "dd/d90/class_base_building_base.html#a54be729ec4ec8ab1f9f65dabda718914", null ],
    [ "CanReceiveAttachment", "dd/d90/class_base_building_base.html#ad739f867a84b542a4391a9a11aaffb8c", null ],
    [ "CanReceiveAttachment", "dd/d90/class_base_building_base.html#ad739f867a84b542a4391a9a11aaffb8c", null ],
    [ "CanReceiveAttachment", "dd/d90/class_base_building_base.html#ad739f867a84b542a4391a9a11aaffb8c", null ],
    [ "CanUseConstructionBuild", "dd/d90/class_base_building_base.html#aad62de06208e5c98f287665c3f1356b7", null ],
    [ "CanUseHandConstruction", "dd/d90/class_base_building_base.html#a6bf6d6fe41ae90579f931168a3326292", null ],
    [ "CheckFenceClosed", "dd/d90/class_base_building_base.html#a8e9c5c903c01e46124c436ae7d708f6d", null ],
    [ "CheckFenceOpened", "dd/d90/class_base_building_base.html#a23a457533767fec11ebb512c4044e3d0", null ],
    [ "CheckGateState", "dd/d90/class_base_building_base.html#af4d868566ae9e304fa9d4316aeb24082", null ],
    [ "CheckLevelVerticalDistance", "dd/d90/class_base_building_base.html#a3228e5b49fcdcd23ff10a1917efc0a88", null ],
    [ "CheckLoadedVariables", "dd/d90/class_base_building_base.html#adbd4618509cfda9a9dda60a50e3bbce7", null ],
    [ "CheckMemoryPointVerticalDistance", "dd/d90/class_base_building_base.html#af6aa0299cc1d16637d46d0595d87235e", null ],
    [ "CheckSlotVerticalDistance", "dd/d90/class_base_building_base.html#a9581381b9646ab45aad315abe86346e6", null ],
    [ "CloseFence", "dd/d90/class_base_building_base.html#a3e4a9691121ddb27aaf55e6fad75e543", null ],
    [ "CreateAreaDamage", "dd/d90/class_base_building_base.html#af68470d3a9e972cb723260d7af8cd26d", null ],
    [ "Fence", "dd/d90/class_base_building_base.html#a1f1eaa85e9ecdfee447faa269148ea96", null ],
    [ "GateAttachmentConditions", "dd/d90/class_base_building_base.html#a6dde6b7016a37e9ad14be5580a78994b", null ],
    [ "GateAttachmentsSanityCheck", "dd/d90/class_base_building_base.html#a64567282367f246ceeaed49706f758ba", null ],
    [ "GetBarbedWire1", "dd/d90/class_base_building_base.html#ac955fa0fbe80bda2017aa28317707276", null ],
    [ "GetBarbedWire2", "dd/d90/class_base_building_base.html#afbd93870f61c7721979a4ef6d03536db", null ],
    [ "GetCamoNet", "dd/d90/class_base_building_base.html#a98588f06dc7894cf3ba1b601be626203", null ],
    [ "GetCombinationLock", "dd/d90/class_base_building_base.html#ace93051f1137cd0d367e9ae63e5908a1", null ],
    [ "GetConstructionKitType", "dd/d90/class_base_building_base.html#a2ee078f3e5e5e11419aabf5222b5458a", null ],
    [ "GetConstructionKitType", "dd/d90/class_base_building_base.html#a2ee078f3e5e5e11419aabf5222b5458a", null ],
    [ "GetConstructionKitType", "dd/d90/class_base_building_base.html#a2ee078f3e5e5e11419aabf5222b5458a", null ],
    [ "GetConstructionKitType", "dd/d90/class_base_building_base.html#a2ee078f3e5e5e11419aabf5222b5458a", null ],
    [ "GetGateState", "dd/d90/class_base_building_base.html#acb175eff8de158d54ed8c20988883959", null ],
    [ "GetKitSpawnPosition", "dd/d90/class_base_building_base.html#ae3f642ce4ed628052eb102ac60e7711a", null ],
    [ "GetKitSpawnPosition", "dd/d90/class_base_building_base.html#ae3f642ce4ed628052eb102ac60e7711a", null ],
    [ "GetKitSpawnPosition", "dd/d90/class_base_building_base.html#ae3f642ce4ed628052eb102ac60e7711a", null ],
    [ "GetMeleeTargetType", "dd/d90/class_base_building_base.html#abfc6296e6091835025537694c50c54ca", null ],
    [ "GetMeleeTargetType", "dd/d90/class_base_building_base.html#abfc6296e6091835025537694c50c54ca", null ],
    [ "GetMeleeTargetType", "dd/d90/class_base_building_base.html#abfc6296e6091835025537694c50c54ca", null ],
    [ "GetMeleeTargetType", "dd/d90/class_base_building_base.html#abfc6296e6091835025537694c50c54ca", null ],
    [ "GetRefresherTime01", "dd/d90/class_base_building_base.html#a3635f3e6ec0c95496002c2e55ad23b1f", null ],
    [ "HandleDropAttachment", "dd/d90/class_base_building_base.html#a78418a55b84c90b57dcf935149e2eb46", null ],
    [ "HandleRefreshers", "dd/d90/class_base_building_base.html#ad26d7f3885da1b650e5dedebc0288efa", null ],
    [ "HasFullyConstructedGate", "dd/d90/class_base_building_base.html#a6dbed9c8e2bce1ff334bb73f7163c7c5", null ],
    [ "HasHinges", "dd/d90/class_base_building_base.html#a0264637574a16595984718199dde32a4", null ],
    [ "HasProperDistance", "dd/d90/class_base_building_base.html#ac80087a45d2dd925a73021973f4e73ed", null ],
    [ "HasProperDistance", "dd/d90/class_base_building_base.html#ac80087a45d2dd925a73021973f4e73ed", null ],
    [ "HasProperDistance", "dd/d90/class_base_building_base.html#ac80087a45d2dd925a73021973f4e73ed", null ],
    [ "HasProperDistance", "dd/d90/class_base_building_base.html#ac80087a45d2dd925a73021973f4e73ed", null ],
    [ "InitRefresherData", "dd/d90/class_base_building_base.html#ad4fd4293f94f9bf6c203f1e917d97496", null ],
    [ "InsertRefresherPosition", "dd/d90/class_base_building_base.html#adeab5bc5327597cc9d4cb1fd271e26d6", null ],
    [ "IsFacingCamera", "dd/d90/class_base_building_base.html#a9925bc4fa61d820bd77d3e8967baf5c4", null ],
    [ "IsFacingCamera", "dd/d90/class_base_building_base.html#a9925bc4fa61d820bd77d3e8967baf5c4", null ],
    [ "IsFacingCamera", "dd/d90/class_base_building_base.html#a9925bc4fa61d820bd77d3e8967baf5c4", null ],
    [ "IsFacingCamera", "dd/d90/class_base_building_base.html#a9925bc4fa61d820bd77d3e8967baf5c4", null ],
    [ "IsFacingPlayer", "dd/d90/class_base_building_base.html#a995ecaed683eafbe9f1a4231f7d17567", null ],
    [ "IsFacingPlayer", "dd/d90/class_base_building_base.html#a995ecaed683eafbe9f1a4231f7d17567", null ],
    [ "IsFacingPlayer", "dd/d90/class_base_building_base.html#a995ecaed683eafbe9f1a4231f7d17567", null ],
    [ "IsLocked", "dd/d90/class_base_building_base.html#a502c733b4f72226cca7bd08fdf3d3bb2", null ],
    [ "IsOpened", "dd/d90/class_base_building_base.html#a4c72ddb21ddc71430fbe42cd522d2f85", null ],
    [ "IsPlayerInside", "dd/d90/class_base_building_base.html#a0b53f2f4465ee54a6448aa1a04ca4fb5", null ],
    [ "IsPlayerInside", "dd/d90/class_base_building_base.html#a0b53f2f4465ee54a6448aa1a04ca4fb5", null ],
    [ "IsPlayerInside", "dd/d90/class_base_building_base.html#a0b53f2f4465ee54a6448aa1a04ca4fb5", null ],
    [ "IsPlayerInside", "dd/d90/class_base_building_base.html#a0b53f2f4465ee54a6448aa1a04ca4fb5", null ],
    [ "MustBeBuiltFromOutside", "dd/d90/class_base_building_base.html#a7ab637bcb1ecc27ae3f249ef682f8c47", null ],
    [ "NameOverride", "dd/d90/class_base_building_base.html#a4e08849441cf03c9b9e1c4a759d19fcd", null ],
    [ "OnCEUpdate", "dd/d90/class_base_building_base.html#a9ddc916b6243bf5230d918413a3de92d", null ],
    [ "OnDebugSpawn", "dd/d90/class_base_building_base.html#a0af5ac1a6ec2271d5061e9cd766cfb39", null ],
    [ "OnDebugSpawn", "dd/d90/class_base_building_base.html#a0af5ac1a6ec2271d5061e9cd766cfb39", null ],
    [ "OnDebugSpawn", "dd/d90/class_base_building_base.html#a0af5ac1a6ec2271d5061e9cd766cfb39", null ],
    [ "OnDebugSpawnBuildExcludes", "dd/d90/class_base_building_base.html#a5fb2a220122f6bc8a3433f131ac25d04", null ],
    [ "OnDebugSpawnBuildExcludes", "dd/d90/class_base_building_base.html#a5fb2a220122f6bc8a3433f131ac25d04", null ],
    [ "OnPartBuiltServer", "dd/d90/class_base_building_base.html#a6a0357cdde86cfaebff235d7542214da", null ],
    [ "OnPartBuiltServer", "dd/d90/class_base_building_base.html#a6a0357cdde86cfaebff235d7542214da", null ],
    [ "OnPartBuiltServer", "dd/d90/class_base_building_base.html#a6a0357cdde86cfaebff235d7542214da", null ],
    [ "OnPartBuiltServer", "dd/d90/class_base_building_base.html#a6a0357cdde86cfaebff235d7542214da", null ],
    [ "OnPartDestroyedServer", "dd/d90/class_base_building_base.html#ad7101b022cfbb48324c1b9f714d405c6", null ],
    [ "OnPartDestroyedServer", "dd/d90/class_base_building_base.html#ad7101b022cfbb48324c1b9f714d405c6", null ],
    [ "OnPartDestroyedServer", "dd/d90/class_base_building_base.html#ad7101b022cfbb48324c1b9f714d405c6", null ],
    [ "OnPartDismantledServer", "dd/d90/class_base_building_base.html#afa030302d181deadb5596e3129b700f9", null ],
    [ "OnPartDismantledServer", "dd/d90/class_base_building_base.html#afa030302d181deadb5596e3129b700f9", null ],
    [ "OnPartDismantledServer", "dd/d90/class_base_building_base.html#afa030302d181deadb5596e3129b700f9", null ],
    [ "OnStoreLoad", "dd/d90/class_base_building_base.html#abbd2833cf19dd9df3759682457e7a9f6", null ],
    [ "OnStoreLoad", "dd/d90/class_base_building_base.html#abbd2833cf19dd9df3759682457e7a9f6", null ],
    [ "OnStoreSave", "dd/d90/class_base_building_base.html#adc5a56be76365c57854a6020def5b657", null ],
    [ "OnStoreSave", "dd/d90/class_base_building_base.html#adc5a56be76365c57854a6020def5b657", null ],
    [ "OnVariablesSynchronized", "dd/d90/class_base_building_base.html#a0dbf142a3757388e3ccaed628f1639a2", null ],
    [ "OnVariablesSynchronized", "dd/d90/class_base_building_base.html#a0dbf142a3757388e3ccaed628f1639a2", null ],
    [ "OpenFence", "dd/d90/class_base_building_base.html#accf497da8ccf61094de88a756e173682", null ],
    [ "PerformRoofCheckForBase", "dd/d90/class_base_building_base.html#a61600fd23177509c874cbf561e0f6903", null ],
    [ "PostAreaDamageActions", "dd/d90/class_base_building_base.html#a07995c5ee8a0ceaf4cc39682e8d73d02", null ],
    [ "RemoveRefresherPosition", "dd/d90/class_base_building_base.html#a248bf51ffcb5c82053163c4b3ebc9704", null ],
    [ "SetActions", "dd/d90/class_base_building_base.html#a7104b785199173b8b8cc6c36f3e7e5f5", null ],
    [ "SetActions", "dd/d90/class_base_building_base.html#a7104b785199173b8b8cc6c36f3e7e5f5", null ],
    [ "SetActions", "dd/d90/class_base_building_base.html#a7104b785199173b8b8cc6c36f3e7e5f5", null ],
    [ "SetActions", "dd/d90/class_base_building_base.html#a7104b785199173b8b8cc6c36f3e7e5f5", null ],
    [ "SetGateState", "dd/d90/class_base_building_base.html#a3febf97fb910ba9c3c6e589cc35321b6", null ],
    [ "SetOpenedState", "dd/d90/class_base_building_base.html#a1ee39c0eae9385d96f2b2d3d2961e7d4", null ],
    [ "SetRefresherActive", "dd/d90/class_base_building_base.html#a8d0feb1aed797e22adc2c01e843da37b", null ],
    [ "SetRefreshTimer01", "dd/d90/class_base_building_base.html#a21ac8cfc9caaf3c3a39e0bcad501332c", null ],
    [ "ShelterSite", "dd/d90/class_base_building_base.html#a8be14a3cefb4a266e736df2e042b7add", null ],
    [ "SoundGateCloseEnd", "dd/d90/class_base_building_base.html#aebca09a94524b9728c312927f30b4793", null ],
    [ "SoundGateCloseStart", "dd/d90/class_base_building_base.html#a4f1b3f5c27bc87485578d855676664fa", null ],
    [ "SoundGateOpenStart", "dd/d90/class_base_building_base.html#acb53cbc95ea4d518de0b5cbdbf61ecff", null ],
    [ "TerritoryFlag", "dd/d90/class_base_building_base.html#a07c778a8e032025a3c61abce8753fb66", null ],
    [ "TranslateSlotFromSelection", "dd/d90/class_base_building_base.html#a1007a92503556bfa54c555e81fc24aff", null ],
    [ "UpdateBarbedWireAreaDamagePos", "dd/d90/class_base_building_base.html#add1fc2e450c8c8446e01c057ad4f8ae6", null ],
    [ "UpdateVisuals", "dd/d90/class_base_building_base.html#a608b62a5478d6dc48eab467ed5b2a396", null ],
    [ "Watchtower", "dd/d90/class_base_building_base.html#a076c9c695e3156c4d1c3f5975d303848", null ],
    [ "ATTACHMENT_BARBED_WIRE", "dd/d90/class_base_building_base.html#ad21ca8c22c8f295b1ec89f6eb3c5b3f3", null ],
    [ "ATTACHMENT_CAMONET", "dd/d90/class_base_building_base.html#a2aab857c70b4c4a7c04191b7bc05be2e", null ],
    [ "ATTACHMENT_COMBINATION_LOCK", "dd/d90/class_base_building_base.html#a3b7ec2b3a66f177a61cfc46a8258ec27", null ],
    [ "ATTACHMENT_SLOT_COMBINATION_LOCK", "dd/d90/class_base_building_base.html#ace577e1dd8538bf48290158407e21c35", null ],
    [ "ATTACHMENT_WOODEN_LOG", "dd/d90/class_base_building_base.html#a77b36dee40c390539aec26c8d86de84e", null ],
    [ "ATTSLOT_BARBEDWIRE_DOWN", "dd/d90/class_base_building_base.html#a5313cf6ff73f3f61cf3587b07d784cf2", null ],
    [ "ATTSLOT_BARBEDWIRE_UP", "dd/d90/class_base_building_base.html#a67f9c17fb7adbf90667aebc112ea3277", null ],
    [ "ATTSLOT_CAMONET", "dd/d90/class_base_building_base.html#afd442c9016c7fb75fd3a39a0b7cd540c", null ],
    [ "BASE_ROOF_NAME", "dd/d90/class_base_building_base.html#af79de3b87c82229f9476b0946f03466f", null ],
    [ "BASE_VIEW_NAME", "dd/d90/class_base_building_base.html#a23c1a02513c978949cf0693d21044f87", null ],
    [ "BASE_WALL_NAME", "dd/d90/class_base_building_base.html#a1b31d3b4cc5ee369f7cb3dcb6718e442", null ],
    [ "GATE_ROTATION_ANGLE_DEG", "dd/d90/class_base_building_base.html#a660ca6c2fd116effea0128400c8795d0", null ],
    [ "GATE_ROTATION_TIME_APPROX", "dd/d90/class_base_building_base.html#a768721792789ba3345979b4b4d415463", null ],
    [ "GATE_STATE_FULL", "dd/d90/class_base_building_base.html#a76ec3cfa674a5741f639e5318405ebef", null ],
    [ "GATE_STATE_NONE", "dd/d90/class_base_building_base.html#a50994e7b7807e5d88f3b519518d06a41", null ],
    [ "GATE_STATE_PARTIAL", "dd/d90/class_base_building_base.html#af050467e3bdbdccf2fb2a7052ea441da", null ],
    [ "m_FlagRefresherFrequency", "dd/d90/class_base_building_base.html#ad2227d6601d70707edf2f30d93dccd08", null ],
    [ "m_FlagRefresherMaxDuration", "dd/d90/class_base_building_base.html#ad820a955f44ee6891cf54ee30be0134b", null ],
    [ "m_GateState", "dd/d90/class_base_building_base.html#a37b5d67e68c5b468a0b65dbf1d59d51e", null ],
    [ "m_IsOpened", "dd/d90/class_base_building_base.html#ac73399269e6844c42d27dea8494a1991", null ],
    [ "m_IsOpenedClient", "dd/d90/class_base_building_base.html#a277d353d83af617fade568c92ce9b03b", null ],
    [ "m_RefresherActive", "dd/d90/class_base_building_base.html#aca07dc8c888f233f7eb98f26768a16f2", null ],
    [ "m_RefresherActiveLocal", "dd/d90/class_base_building_base.html#af424c1433fc57267d006d831331e8411", null ],
    [ "m_RefresherInitialized", "dd/d90/class_base_building_base.html#a0c5fff4e16b597afc300d5a96a3ee2df", null ],
    [ "m_RefresherTimeRemaining", "dd/d90/class_base_building_base.html#a68852f4f27b183fa23750919f9b9a48c", null ],
    [ "m_RefreshTimeCounter", "dd/d90/class_base_building_base.html#a45fffa0a80dce65a772ccc0bf06f523a", null ],
    [ "m_SoundGate_End", "dd/d90/class_base_building_base.html#a28a5ed9b0cd69975772466437afb5ba3", null ],
    [ "m_SoundGate_Start", "dd/d90/class_base_building_base.html#a07fa7bc91be96836fcfd12850444f27e", null ],
    [ "m_ToDiscard", "dd/d90/class_base_building_base.html#a1c1fd4abe3244206bb5e766c0244028e", null ],
    [ "MAX_ACTION_DETECTION_ANGLE_RAD", "dd/d90/class_base_building_base.html#a939ff3ec440ddffb4bc77c3d38add143", null ],
    [ "MAX_ACTION_DETECTION_DISTANCE", "dd/d90/class_base_building_base.html#a9b7ed7374bc44c733658bdcd71666807", null ],
    [ "MAX_FLOOR_VERTICAL_DISTANCE", "dd/d90/class_base_building_base.html#ae9c033bdc53a12c70cdc12e458dea2db", null ],
    [ "MAX_WATCHTOWER_FLOORS", "dd/d90/class_base_building_base.html#af21090b8001e5ac8bbb64259e77c440d", null ],
    [ "MAX_WATCHTOWER_WALLS", "dd/d90/class_base_building_base.html#a2ffe615f75271d328700a96d669ef368", null ],
    [ "MIN_ACTION_DETECTION_ANGLE_RAD", "dd/d90/class_base_building_base.html#a53f604c9d35fd35a0a768765582adfa7", null ],
    [ "SOUND_GATE_CLOSE_END", "dd/d90/class_base_building_base.html#a36906d2f9f8d5276fb046174ea604eb3", null ],
    [ "SOUND_GATE_CLOSE_START", "dd/d90/class_base_building_base.html#a69a162876f470e327f379991a9370587", null ],
    [ "SOUND_GATE_OPEN_START", "dd/d90/class_base_building_base.html#ae2e0f3d95e7f82c98f41a2632e8e9b8f", null ]
];